{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "4801c18cce2e40589706",
  "position": {
    "x": 251.01427964082302,
    "y": 0,
    "z": 1000,
    "height": 816.53164639707643,
    "width": 1385.3736310455206,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "普通表/矩阵 表格&按钮",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a95eb3808948d8a03a07"
}